:PROPERTIES:
:ID: bd643111-8cf0-4ccc-a36c-7c439f17d95e
:END:
#+title: 2014-06-02

* Note :EIPR:privacy:@personal:
:PROPERTIES:
:CREATED: [2014-06-02 Mon 16:38]
:MODIFIED: [2014-06-02 Mon 18:08]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Bank certification

Government permissions

Budget items

6-9 October Geneva UPR. Discuss with Yara.

Interest Sweden and the Netherelands, and try to get to breakfast

Send Alex information on Sinai kill switch

Check if Pansy is interseted in advising which African countries will be allies, and if she will be in Geneva. Perhaps meet Carly or Alex

DPA with 7iber and SMEX

Beyond Anna

Offer baseline study by pro-bono lawyers

Connect us with the Philipin's GSMA partners, who have done the process
